Subject: RE: Back to borders - [and hope for economic fairness - less globalexploitation!]
From: [email-masked]
To: [email-masked]
Date: Sun, 30 Sep 2001 19:52:43 -0700 (PDT)

Intersting points.  I basically agree with him

-----Original Message----- 
From: "Stayton C. Weldon" <[email-masked]>@ENRON 
Sent: Fri 9/28/2001 3:50 PM 
To: Weldon, V. Charles 
Cc: 
Subject: Fw: Back to borders - [and hope for economic fairness - less globalexploitation!]

What do you think about this.  It was written by Morgan  Staleys Chief Economist.

Saw One buck yesterday and one buck today.  Antlers  aren't worth talking about.

----- Original Message -----  

From: Mike Callicrate <<mailto:[email-masked]>> 

To: News <<mailto:[email-masked]>>   

Sent: Friday, September 28, 2001 8:18 AM

Subject: Back to borders - [and hope for economic fairness - less  globalexploitation!]

Copyright 2001 The Financial Times Limited   

Financial Times  (London) 

September 28, 2001, Friday London Edition 1 

SECTION:  COMMENT & ANALYSIS; Pg. 20 

LENGTH: 1328 words 

HEADLINE: Back  to borders: The attacks of September 11 will increase the

costs of production  and international trade. As a result, the world may

start to turn its back on  globalisation, says Stephen Roach: 

BYLINE: By STEPHEN ROACH  

BODY: 

The footprints of globalisation have left an obvious and  important mark on

the economic landscape during the past decade. But the  terrorist attacks of

September 11 and their aftermath may bring about its  demise. 

In the economic and financial sphere, globalisation is all about  enhanced

cross-border connectivity. Rapidly expanding trade and capital  flows,

increasingly globalised supply chains, and the rapid expansion  of

transnational activity of multinational corporations has made the world  

smaller place. New information technologies have become the glue  of

globalisation, making cross-border connectivity faster, cheaper  and

increasingly frictionless. 

Evidence of globalisation is  unmistakable. According to Morgan Stanley,

global trade rose to a record 26  per cent of world gross domestic product in

2000 - up from 18 per cent in  1990. Transfers between foreign affiliates of

multinationals surged by nearly  twice as much as global trade did over the

past decade. Trade zones such as  Nafta created new linkages between the

industrial world and its offshore  suppliers: exports to the US account for

25 per cent of Mexican GDP, for  example. Asia, excluding Japan, has also

become tightly linked to the US IT  demand cycle; close to 40 per cent of the

region's overall economic growth in  2000 can be accounted for by surging IT

exports to the US. In many ways, the  world was coming together as never

before. 

But the rules of the game  have changed. Terrorism puts sand in the gears of

cross-border connectivity  and the result threatens the increasingly

frictionless world of  globalisation. The tragic events of September 11 have,

in effect, levied a  new tax on such flows. The security of national borders

will now have to be  tightened - hardly a costless endeavour. That will

affect more than airports  and shipping ports. The porous borders of Canada

and Mexico, the conduits of  increasingly seamless Nafta linkages, will be

tightened too. 

As a  result, cross-border transfers will now cost more and take longer,  and

insurance rates on such shipments will become considerably more  expensive.

Moreover, as the recent outbreak of the Nimda computer virus  indicates, it

will no longer be possible to take instantaneous transfer of  information and

financial capital for granted. Terrorist attacks also instil  fear, raising

the risk premia of global connectivity. Suddenly, the brave new  world looks

a lot less seamless. 

Basic economics says that a tax on  cross-border connections should reduce

the flow of such transactions. In  choosing offshore outsourcing versus

domestic production, the calculus of  relative cost advantages may have been

permanently changed. 

But there  is also a psychological dimension: companies could start to look

inwards. The  appetite for forging new cross-border alliances may diminish in

an  increasingly unstable world. Risk aversion may take on  ever-greater

importance. 

There is another important dimension to this  tax on globalisation. It

reflects the impact of a potential shift of national  output away from

productivity-enhancing investments. Productivity enhancement  and

globalisation have always gone hand in hand. The surge of  offshore

outsourcing has been critical to newfound business efficiencies.  

A tax on globalisation could change all of that. It is not only  the

increments to business costs that might now arise from higher  security,

shipping and insurance expenses. It is also the potential  ramifications of a

shift in government spending back towards national  defence, reversing one of

the more important trends of the post-cold war era.  This peace dividend

reduced defence spending as a proportion of US GDP from  more than 7 per cent

to less than 4 per cent during the past 15 years. At the  margin, reversal of

this downtrend could crowd out private sector investment.  

Productivity growth was set to decline over the next five years as  the

excesses were taken out of an IT-induced capital-spending expansion.  The

costs of fighting global terrorism may take an additional toll. A  slowdown

of trend productivity growth would then put concomitant pressure  on

corporate earning power and, by inference, on expected equity  returns.

Investors could be in for a particularly rude awakening. 

New  alliances among governments are likely, juxtaposed against the  private

sector's potentially diminished appetite for globalisation. The  world's

leading powers now seem to be coming together in an extraordinary  fashion in

the aftermath of the attacks. United in the goal of combating  global

terrorism, other grievances, such as trade disputes, are being put  aside -

at least for the moment. 

But these new alliances may backfire  in one important respect. They may

drive an even greater wedge between the  developed and the developing world.

Such a geopolitical wedge could reinforce  long-simmering economic

differences and increasingly isolate the developing  world. Widening income

inequalities between the rich and the poor nations was  an unmistakable

hallmark of the 20th century. According to research by the  International

Monetary Fund, the richest 25 per cent of the world's  population experienced

a six-fold increase in real GDP per capita during the  last century. By

contrast, the lower quartile of world population enjoyed  less than half that

gain. And these disparities are being exacerbated by the  "digital divide" of

the information age - the contrast in economic  opportunities between the

computer literate and those lacking such skills.  

These tensions do not speak well of the "global village" as an apt image  of

where globalisation is now headed. The economic benefits of  cross-border

connectivity have long stood in sharp contrast with social  disparities

between rich and poor nations. New political alliances that arise  from a

united front among rich nations against global terrorism may well  compound

this gap. 

Such growing fragmentation means that the world  may be turning its back on

globalisation. The recent cancellation of the  annual meetings of the IMF and

World Bank in Washington is particularly  disappointing in this regard. While

both institutions have come under attack  for mismanaging the process from

time to time - especially during the Asian  crisis of 1997-98 - these

meetings offer a forum to probe the strengths and  weakness of globalisation.

That opportunity will be sorely missed at this  critical juncture in history.

This would not be the first setback for  globalisation. The integration of

the Atlantic economy in the 19th century  held out the promise of powerful

convergence within Europe and between Europe  and the US. Yet this seemingly

unstoppable trend gave rise to an equally  powerful backlash, brought about

by the confluence of rising global income  inequalities and political

instability that played a role in sparking the  first world war. 

Yet another wave of globalisation occurred during the  1920s, only to be

brought to an abrupt end by the Great Depression and a  renewed outbreak of

war. The preconditions of these earlier backlashes -  widening global income

disparities and mounting geopolitical tensions - seem  haunting today. Not

only does history tell us there is nothing inherently  stable about

globalisation, but it also highlights globalisation's tendency  to sow the

seeds of its own demise. Sadly, this time may be no different.  

There is always a chance that we are making too much out of the  implications

of September 11. But the global costs of escalating terrorism  are

unmistakable. A new tax on the price of cross-border linkages is a big  deal.

The same can be said of deepening political alliances in one  powerful

segment of the world. 

The forces of globalisation, which  once seemed unstoppable, are facing new

resistance. So too are the  productivity-led underpinnings of the US and

world economy. The playing field  may be tilting before our eyes. 

The writer is chief economist and  director of global economics at Morgan

Stanley 

LOAD-DATE: September  27, 2001